.version.index /* version checker */
{
	color: #000002;
	background-color: #B0ABEA;
}

.html
{
	background: #FFFFFF url("../images/bg-body.gif") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 709.7px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -14px;
	padding-bottom: 1px;
}

#pu107
{
	width: 0.01px;
	margin-left: 9px;
}

#u107
{
	z-index: 2;
	width: 452px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 493px;
}

#u107_img
{
	padding-bottom: 28px;
}

#u86
{
	z-index: 4;
	width: 934px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u96
{
	z-index: 6;
	width: 175px;
	margin-right: -10000px;
	left: 57px;
}

#u101-4
{
	z-index: 8;
	width: 102px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 51px;
}

#menuu248
{
	z-index: 29;
	width: 582px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 270px;
}

#u277
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
}

#u280
{
	width: 90px;
	padding-bottom: 16px;
}

#u280:hover
{
	margin: 0px;
}

#u283-4
{
	width: 47px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 21px;
}

#u280:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 92px;
}

#u273
{
	width: 124px;
	padding-bottom: 16px;
}

#u280.MuseMenuActive,#u273:hover
{
	margin: 0px;
}

#u276-4
{
	width: 81px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 21px;
}

#u280.MuseMenuActive #u283-4,#u273:hover #u276-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u249
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 218px;
}

#u250
{
	width: 120px;
	padding-bottom: 16px;
}

#u273.MuseMenuActive,#u250:hover
{
	margin: 0px;
}

#u252-4
{
	width: 77px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 21px;
}

#u273.MuseMenuActive #u276-4,#u250:hover #u252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u287
{
	width: 123px;
	padding-bottom: 16px;
}

#u250.MuseMenuActive,#u287:hover
{
	margin: 0px;
}

#u288-4
{
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 21px;
}

#u250.MuseMenuActive #u252-4,#u287:hover #u288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u291
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 465px;
}

#u292
{
	width: 117px;
	padding-bottom: 16px;
}

#u287.MuseMenuActive,#u292:hover
{
	margin: 0px;
}

#u292.MuseMenuActive
{
	margin: 0px;
}

#u293-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 21px;
}

#u287.MuseMenuActive #u288-4,#u292:hover #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u292.MuseMenuActive #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u335
{
	z-index: 60;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 488px;
}

#u336
{
	z-index: 61;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 368px;
}

#u339
{
	z-index: 62;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 608px;
}

#u341
{
	z-index: 63;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 728px;
}

#u350
{
	z-index: 64;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 367px;
}

#u357
{
	z-index: 65;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 487px;
}

#u358
{
	z-index: 66;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 607px;
}

#u359
{
	z-index: 67;
	width: 1px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 727px;
}

#u654-4
{
	z-index: 68;
	width: 244px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 655px;
}

#u159-8
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 48px;
}

#u158-4
{
	z-index: 77;
	width: 579px;
	font-size: 24px;
	margin-left: 60px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u156
{
	z-index: 72;
	width: 920px;
	border-color: #000000;
	background-color: #E8E8E8;
	padding-bottom: 15px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u157-4
{
	z-index: 73;
	width: 852px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 18px;
}

#u230-13
{
	z-index: 89;
	width: 549px;
	margin-left: 60px;
	margin-top: 31px;
	position: relative;
}

#pu231
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 49px;
}

#u231
{
	z-index: 12;
	padding-bottom: 22px;
}

#u231_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u235
{
	z-index: 13;
	width: 75px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 120px;
}

#u241-6
{
	z-index: 21;
	width: 97px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 881px;
}

#u242
{
	z-index: 27;
	width: 54px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 978px;
}

#u231-bw
{
	z-index: 12;
	height: 50px;
}

#u240-6
{
	z-index: 15;
	width: 398px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 187px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

